.landing-hero-background {
    background-image: url("/theme/assets/img/landing/hero-960.webp");
    background-position: center bottom;
    z-index: 1;
}

.landing-slogan-background {
    background-position: center top;
}

.landing-slogan-background.is-loaded {
    background-image: url("/theme/assets/img/landing/cta-animation-960.webp");
}

@media (min-width: 961px) {
    .landing-hero-background {
        background-image: url("/theme/assets/img/landing/hero-1920.webp");
    }

    .landing-slogan-background.is-loaded {
        background-image: url("/theme/assets/img/landing/cta-animation-1920.webp");
    }
}

@media (max-width: 767.98px) {
    #banner {
        height: auto !important;
        min-height: 100vh;
    }

    #banner .row {
        padding-top: 6rem;
        padding-bottom: 6rem;
    }
}
